@charset "UTF-8";

/****** achieve ******/
.achieve {
  padding: 77px 0 130px;
}

.achieve .inner_wrap {
  padding: 0 30px;
}

.achieve .sec_title {
  padding-bottom: 40px;
}

.achieve_text {
  padding-bottom: 48px;
}

.achieve_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.achieve_item {
  width: 265px;
}

/****** table_wrap ******/
.table_sec {
  padding: 130px 0;
  background-color: #f7fbf7;
}

.table_sec .inner_wrap {
  padding: 0 30px;
}

.tab_wrap {
  margin-bottom: 60px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.tab {
  position: relative;
  width: fit-content;
  padding: 20px 30px 19px 30px;
  border-radius: 50px;
  font-size: 1.0625rem;
  font-weight: bold;
  line-height: 1;
  color: #1c5624;
  background-color: #dae3db;
  cursor: pointer;
  opacity: 1;
  transition: all 0.25s;
}
.tab:hover {
  opacity: 0.8;
}

.tab.active {
  color: #fff;
  background-color: #1c5624;
}

.table {
  display: none;
  visibility: hidden;
}
.table.active {
  display: block;
  visibility: visible;
}

th {
  border: 1px solid #c3c4c7;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  background-color: #eafcea;
}
.location_head {
  padding: 10px 22px;
}
.client_head {
  padding: 10px 113px;
}
.name_head {
  padding: 10px 200px;
}
.category_head {
  padding: 10px 70px;
}
.date_head {
  padding: 10px 24px;
}

tr:nth-of-type(2n) {
  background-color: #fff;
}
tr:nth-of-type(2n-1) {
  background-color: #f6f7f7;
}

td {
  padding: 10px 0 9px;
  border: 1px solid #c3c4c7;
  font-size: 0.875rem;
  font-weight: 500;
}
.name,
.category {
  padding: 10px 0 9px 14px;
}

.location,
.client,
.date {
  text-align: center;
}

/****** title ******/
.title_wrap {
  background-image: url(../images/works/title_bg.png);
  background-position: center 30%;
}

@media screen and (max-width: 750px) {
  /****** title ******/
  .title_wrap {
    background-image: url(../images/works/title_bg_sp.png);
  }
  /****** intro ******/
  .achieve {
    padding: 14.8vw 0 17.2vw;
  }

  .achieve .inner_wrap {
    padding: 0;
  }

  .achieve .sec_title {
    padding-bottom: 9.33vw;
  }

  .achieve_text {
    padding-bottom: 6.4vw;
  }

  .achieve_wrap {
    gap: 1.6vw;
    justify-content: center;
  }

  .achieve_item {
    width: 28.67vw;
  }

  /****** table_wrap ******/
  .table_sec {
    padding: 12vw 0 130px;
  }

  .table_sec .inner_wrap {
    padding: 0;
  }

  .tab_wrap {
    display: none;
  }

  .select_container {
    position: relative;
    width: 78.67vw;
    margin: 0 auto;
  }
  .select_container::after {
    content: "";
    position: absolute;
    right: 2.67vw;
    top: 50%;
    transform: translateY(-50%);
    width: 4vw;
    height: 2.53vw;
    background: url(../images/works/select_arrow.png) no-repeat center center;
    background-size: contain;
  }

  .select {
    width: 100%;
    padding: 4vw 0 4.27vw 3.73vw;
    border: 0.13vw solid #7d7e7f;
    font-size: 3.47vw;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
      "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    line-height: 1;
    color: #111;
    background-color: #fff;
    outline: none;
  }
  .select {
    -webkit-appearance: none;
    appearance: none; /* デフォルトの矢印を非表示 */
  }
  .select::-ms-expand {
    display: none; /* デフォルトの矢印を非表示(IE用) */
  }

  .table_wrap {
    padding-top: 8vw;
    overflow-x: auto;
  }

  .table {
    width: 205.2vw;
  }

  th {
    border: 0.27vw solid #c3c4c7;
    font-size: 3.2vw;
  }
  .location_head {
    padding: 2.93vw 4.53vw 2.67vw;
  }
  .client_head {
    padding: 2.93vw 11.33vw 2.67vw;
  }
  .name_head {
    padding: 2.93vw 40.4vw 2.67vw;
  }
  .category_head {
    padding: 2.93vw 12vw 2.67vw;
  }
  .date_head {
    padding: 2.93vw 7.87vw 2.67vw;
  }

  td {
    padding: 2.8vw 0;
    border: 0.27vw solid #c3c4c7;
    font-size: 3.2vw;
  }
  .name,
  .category {
    padding: 2.8vw 0 2.8vw 1.87vw;
  }
}
